<?

 include ('functions.php');

  $liste = new Praemienliste(O18PRAEMIEN);
  $praemien = $liste->getPraemien();
  print "Die Liste enthält " . sizeof($praemien) . " Elemente \n";

  foreach ($praemien as $praemie) {
    print $praemie->name . "\n";
  }
?>
